body {
    background: #0042AA;
}


/* div {
    border: 1px solid #cecece;

} */
h1 {
    color: #fff;
}

a.uk-card.uk-card-primary {
    border-radius: 20px;
    border: 4px solid rgba(0, 155, 233, 0.50);
    background: linear-gradient(181deg, #0042AA -18.51%, rgba(0, 66, 170, 0.00) 110.23%);
    box-shadow: 4px 4px 20px 0px rgb(15 17 19 / 50%), -4px -4px 20px 0px rgb(0 66 170 / 40%), 4px 4px 20px 0px rgb(0 155 233 / 50%) inset, -4px -4px 20px 0px rgb(0 155 233 / 50%) inset;
    height: 360px;
}

h1.uk-card-title {
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
}

a:hover{
    text-decoration: none;
}

li.uk-active.uk-transition-active {
    background: #0042AA;
}

.uk-lightbox-iframe {
  width: 100%;
  height: calc(100% - 60px);
}
.uk-lightbox-items > * {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: end;
  color: rgba(255,255,255,.7);
  will-change: transform,opacity;
}
.uk-transition-slide-top {
  --uk-translate-y: 0;
}
.uk-lightbox {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
  background: #0042AA;
  opacity: 0;
  transition: opacity .15s linear;
  touch-action: pinch-zoom;
}
